@media (min-width: 992px) {
  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="82d57afa-4ea9-ddee-fbd0-2465493ae4d3"] {
    -webkit-transform: translate3d(0, -30px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, -30px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, -30px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, -30px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="ea1b0f68-432d-e681-61f0-364a0f2962c2"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="edc0a8bb-8c01-dc4f-5d4e-a9b66eb46abc"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="f04d259c-26c6-823d-48ac-f0cbdf030af0"] {
    -webkit-transform: translate3d(-30px, -30px, 0) scale3d(1, 1, 1)
      rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(-30px, -30px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(-30px, -30px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(-30px, -30px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="b400764b-dabf-86e4-3fff-3633a4ed2f2c"] {
    -webkit-transform: translate3d(60px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(60px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(60px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(60px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="40f9dc6e-78d8-b461-0b41-30d66152b1ed"] {
    -webkit-transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="de450e46-f6d3-91d2-3b9b-9554ef34c83f"] {
    width: 0%;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="40679d9c-23cd-f8c6-9618-cfd51c5afb4c"] {
    -webkit-transform: translate3d(0, 40px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 40px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 40px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 40px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="5b03307f-7f72-467f-2014-18776f1fc3a2"] {
    -webkit-transform: translate3d(-60px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(-60px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(-60px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(-60px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="30db3e29-c2b2-c439-f83e-738f727d6c7e"] {
    -webkit-transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="448c7fd1-04e2-fea8-85fa-06a71619b7ca"] {
    width: 0%;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="749bb4b0-9493-3a9a-c11a-8d461eb67f80"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="bad80ba7-9c77-b035-8ffc-c42cdbe6f9c4"] {
    -webkit-transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="a67e088f-969e-d95b-f948-5f710f5c3387"] {
    -webkit-transform: translate3d(30px, -30px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(30px, -30px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(30px, -30px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(30px, -30px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="66d1c19b-e430-6854-d316-6ce9eb1f00c7"] {
    -webkit-transform: translate3d(-70px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(-70px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(-70px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(-70px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="f29f62bd-d2b8-d92f-ba3b-fec3f8494fcb"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="b4d1f57e-f6da-36d3-f9fc-34dd29e90da3"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="7cbf0612-69fa-d5d9-0be0-c9398f6d2040"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="23aa82da-d192-8dd9-fd6c-34b1289acbf1"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="9668f585-8466-b334-3a76-7896bd405648"] {
    -webkit-transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(0, 50px, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="9668f585-8466-b334-3a76-7896bd40563a"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="9668f585-8466-b334-3a76-7896bd405647"] {
    -webkit-transform: translate3d(-70px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -moz-transform: translate3d(-70px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    -ms-transform: translate3d(-70px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
    transform: translate3d(-70px, 0, 0) scale3d(1, 1, 1) rotateX(0)
      rotateY(0) rotateZ(0) skew(0, 0);
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="edc0a8bb-8c01-dc4f-5d4e-a9b66eb46abc"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="23aa82da-d192-8dd9-fd6c-34b1289acbf1"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="30db3e29-c2b2-c439-f83e-738f727d6c7e"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="749bb4b0-9493-3a9a-c11a-8d461eb67f80"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="ea1b0f68-432d-e681-61f0-364a0f2962c2"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="9668f585-8466-b334-3a76-7896bd40563a"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="9668f585-8466-b334-3a76-7896bd405648"] {
    opacity: 0;
  }
}

@media (max-width: 767px) and (min-width: 480px) {
  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="edc0a8bb-8c01-dc4f-5d4e-a9b66eb46abc"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="23aa82da-d192-8dd9-fd6c-34b1289acbf1"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="30db3e29-c2b2-c439-f83e-738f727d6c7e"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="749bb4b0-9493-3a9a-c11a-8d461eb67f80"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="ea1b0f68-432d-e681-61f0-364a0f2962c2"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="9668f585-8466-b334-3a76-7896bd40563a"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="9668f585-8466-b334-3a76-7896bd405648"] {
    opacity: 0;
  }
}

@media (max-width: 479px) {
  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="edc0a8bb-8c01-dc4f-5d4e-a9b66eb46abc"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="23aa82da-d192-8dd9-fd6c-34b1289acbf1"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="30db3e29-c2b2-c439-f83e-738f727d6c7e"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="749bb4b0-9493-3a9a-c11a-8d461eb67f80"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="ea1b0f68-432d-e681-61f0-364a0f2962c2"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="9668f585-8466-b334-3a76-7896bd40563a"] {
    opacity: 0;
  }

  html.w-mod-js:not(.w-mod-ix)
    [data-w-id="9668f585-8466-b334-3a76-7896bd405648"] {
    opacity: 0;
  }
}
